User: Utilisateur
Password: Mot de passe
Beta: Beta
Do not sign out: Garder ma session active
Log in as guest: Entrez en tant qu'invité
Enter: Entrer
Login mail: ruben@verdnatura.es
Login phone: +33 781 533 900
Password forgotten? Push here: as tu oublié ton mot de passe?
Yet you are not a customer?: Êtes-vous Pas encore client?
Sign up: Inscription
Sign up link: http://bit.ly/2msCil1
You've been too idle: Il a eu le temps de trop paresseux et votre session a expiré
Invalid login: >-
  Utilisateur ou mot de passe incorrect, n'oubliez pas de distinction entre
  majuscules et minuscules
User disabled: >-
  L’authentification est correcte mais le compte utilisateur a été désactivé. 
  Veuillez contacter votre représentant commercial ou votre correspondant.
Please write your user name: S'il vous plaît entrer votre nom d'utilisateur
A mail has been sent wich you can recover your password: Nous avons envoyé un e-mail où vous pouvez récupérer votre mot de passe
Menu: Menu
Exit: Laisser
Test the new website: Testez le nouveau site!
Old website: Ancien site web
Recent changes: Modifications récentes
Print: Imprimir
Please unlock popups and try again: S'il vous plaît déverrouiller pop ups et essayez à nouveau
Error loading form: Forme erreur de chargement
Error loading report: Rapport erreur de chargement
By using this site you accept cookies: >-
  En utilisant ce site, vous acceptez l'utilisation de cookies pour
  personnaliser le contenu et l'analyse.
New version available: >-
  Il ya une nouvelle mise à jour, la page sera automatiquement recargargará pour
  télécharger
AppName: Verdnatura
Home: Accueil
Orders: Commandes
Basket: Panier
Last orders: Dernières commandes
Invoices: Facturas
Catalog: Catalogue
About: Nous
About us: A propos de nous
Why: Pourquoi?
Location: Emplacement
Administration: Administration
Control panel: Panneau de contrôle
Users: Utilisateurs
Connections: Connexions
Visits: Visites
News: Nouvelles
Photos: Photos
Items: Articles
Reports: Rapport
Shelves: Etagères
Items list: Liste des articles
Contact: Je veux être client
Training: Formation
Agencies: Agences
Configuration: Configuration
Account: Compte
Addresses: Adresses
